* { font-family:Arial,MS Sans Serif,Verdana,Tahoma; font-size:14px; }
body { background:#ffffff; color:#000; margin:0; padding:0; text-align:left; }
html, body { height:100%; }
body.body-default { text-align:left; }

img{ border:0px; margin : 0px; padding : 0px; vertical-align:absbottom;}
ul {margin:8px 0 12px 15px; padding:8px 0 12px 15px;}
p {margin:0; padding: 12px 0; line-height: 1.5;}
h1, h2, h3, h4 {margin: 0; padding: 5px 0 0; line-height: 1.5;font-weight : normal}
h1 {font-size: 26px; color: #000; padding: 25px 0 0px;}
h2 {font-size: 20px; color: #000;}
h3 {font-size: 18px; color: #000;}
h4 {font-size: 12px;}
table { border-collapse: collapse; }
form { margin:0; padding:0; }
input {}
a { color: #000; }
a:hover { color: #cc0000; }

.align_center{position: relative;width: 100%;}
.align_center:after{content: '';display: block;clear: both;}
.align_center_to_left{position: relative;right: 50%;float: right;}
.align_center_to_right{position: relative;z-index: 1;right: -50%;}

.black{ background: #000; }
.italic{font-style : italic;}

#center{width:1000px;min-height:100%;margin:0px;}
#out{margin:0;padding:340px 0 0;}
#in{width:1000px;padding:0 0 100px 0;}
#clear{clear:both;height:1px;}

#in .caption{font-size:24px;color:#000;}
#in a.caption:hover { color: #cc0000; }

#in .caption_b{font-size:60px;color:#000;}
#in .caption_m{font-size:20px;color:#000;}
#in p{}
#in .txt{width:700px;}

.imageRow {}
.imageRow:after { content: "";  display: table; clear: both; }
.imageRow .img { float: left; width:276px;height:182px;text-align:center; padding:0;margin:0 70px 0 0;}
.imageRow .imgLast { float: left; width:276px;height:182px;text-align:center; padding:0;margin:0;}

.imageRow2 {}
.imageRow2:after { content: "";  display: table; clear: both; }
.imageRow2 .img { float: left;padding:0;margin:0 3px 0 0;}
.imageRow2 .imgLast { float: left;padding:0;margin:0;}

.productRow {}
.productRow:after { content: "";  display: table; clear: both; }
.productRow .img { float: left;width:200px;padding:0;margin:0 30px 0 0;}

.exRow {}
.exRow:after {content: "";  display: table; clear: both; }
.exRow .exImg {float: left; width:276px;text-align:center; padding:0;margin:0 30px 0 0;}
.exRow .exText{line-height: 1.5;margin-left:310px;}
.exRow .exText p{}
.ex_td_left{width:120px;height:30px;}


.ex3{width:276px;height:182px;text-align:center;margin:0 0 0 700px; padding:0;}
.ex2{width:276px;height:182px;text-align:center;margin:-350px 0 0 425px; padding:0;}
.ex1{width:276px;height:182px;text-align:center;margin:-350px 0 0 0; padding:0;}
.a_ex{color:#000;font-size:16px;line-height:1.5;text-decoration:none;}

/*Верхний блок*/
#top{position:absolute;top:0;left:0;width:100%;width:1000px;height:340px;}
#top .slide{position:absolute;top:0;left:0;width:100%;width:1000px;height:244px;background: url(/i/ex4.png) no-repeat 1000px 0px;}
#menu,#menu a{font-size:16px;color:#000;}
#menu a:hover {color:#cc0000;}
#menu span{font-size:30px;color:#000;}
#menu .active{font-size:30px;color:#000;}
#menu .m1{padding:0 90px 0 0px;}
#menu .m2{padding:0 90px 0 0px;}
#menu .m3{padding:0 90px 0 0px;}
#menu .m4{padding:0 90px 0 0px;}
#menu .m5{padding:0 0px 0 0px;}
#menu{margin:265px 0 0 0;}
#logo{position:absolute;top:30px;left:0px;width:238px;height:97px;background: url(/i/logo_rus_w2.png) no-repeat;}
#logo_eng{position:absolute;top:30px;left:0px;width:250px;height:97px;background: url(/i/logo_eng_w2.png) no-repeat;}
#lang{position:absolute;top:110px;left:800px;}
#lang a{font-size:24px;color:#000;}
/*#slogan{position:absolute;z-index:99;top:40px;left:655px;width:345px;background: #000;color:#fff;padding:5px 0 5px 20px;font-size:17px;}*/
#slogan{position:absolute;z-index:99;top:40px;left:calc(50% + 155px);width:calc(50% - 175px);background: #000;color:#fff;padding:5px 0 5px 20px;font-size:17px;}



/*Нижний блок*/
#bottom{width:1000px;height:100px;margin:30px 0 80px 0;color:#fff; background: url(/i/logo_eng_b.png) no-repeat 0px 0px;}
#bottom_in{font-size:13px;color: #fff;padding:30px 0 0 350px;}
#bottom_in span{padding-right:70px;}
#bottom_in{font-size:13px;color: #fff;}
#bottom_in a, #bottom_in a:hover {font-size:13px;color: #fff;}


.clear{clear:both;overflow:hidden;height:1px;}
.none{display:none;}



#pageflip {width: 120px; height: 120px;z-index: 99;position: absolute;bottom: 0px;right: 0px;}
#fabricex {width: 120px; height: 120px;z-index: 90;position: absolute;bottom: 0px;right: 0px;background: url(/i/page_flip.jpg) no-repeat 0px 0px;}

/*#div_message{width:600px;background:#f2f2f2;padding:20px;}
.field{}
.field:after { content: "";  display: table; clear: both; }
.wrapper{float:right;}
.wrapper input{width:450px;}
#message_text{width:600px;height:150px;}
.error{padding:0 0 0 150px;color:#cc0000;}
.error2{color:#cc0000;}
#div_message_ok{width:600px;background:#f2f2f2;padding:20px;}
*/


#div_message{ background:#f2f2f2; padding:20px; width:600px;}
#div_message .field{clear:both;}
#div_message .wrapper{clear:none;float:left;}
#div_message .error{clear:both;padding:0px 0px 0px 150px;font-size:13px;color:#cc0000;}
#div_message .error2{clear:both;padding:0px 0px 0px 0px;font-size:13px;color:#cc0000;}
#div_message .sep{clear:both;height:20px;}
#div_message label{float:left;width:150px;font-size:14px;line-height:34px;}
#div_message input{width:420px;padding:5px;}
#div_message textarea{width:570px;height:150px;padding:5px;}
#div_message_ok{width:600px;background:#f2f2f2;padding:20px;}


.p_name{width:200px;height:24px;font-style : italic;}
.p_val{width:350px;}


tr.head td{border: solid 1px #fff; background:#707070;padding:10px;font-wight:bold;color:#fff;}
tr.data td{border: solid 1px #fff; background:#e1e1e1;padding:10px;text-align:center;}
tr td.tdleft{text-align:left;}
tr td.empty{ background:#fff;}

